.afterpay-shop h3{
	font-size: 30px;
	text-align: center;
}
.afterpay-shop-content {
	margin-bottom:40px;
}
.afterpay-shop-content .shop-title{
	font-size: 22px;
	padding: 8px 10px;
	font-weight: bold;
	margin:20px 0;
}
.afterpay-shop-content .shop-list:after {
	content: '';
	height: 0;
	display: block;
	clear: both;
}
.afterpay-shop-content .shop-list li {
	padding: 1%;
	float: left;
    position: relative;
    width: 18%;
}
.afterpay-shop-content .shop-list li .pro-icon {
	left: 0;
	position: absolute;
	top: 0;
	background-color: #E60500;
	color: #ffffff;
	padding:5px;
}
.afterpay-shop-content .shop-list li .pro-icon p {
	display: inline-block;
	font-size: 12px;
}
.afterpay-shop-content .shop-list li .pro-icon p.discount-pre {
	font-size: 30px;
	font-weight: bold;
}
.afterpay-shop-content .shop-list li .pro-img img {
	width: 100%
}
.afterpay-shop-content .shop-list li .pro-info {
	height: 40px;
    padding-top: 10px;
    font-size: 14px;
    color: #151515;
    line-height: 20px;
    overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
.afterpay-shop-content .shop-list li .pro-price {
    padding-top: 10px;
}
.afterpay-shop-content .shop-list li .pro_getpri {
	color: #ff0000;
	font-size: 24px;
	font-weight: bold;
}
.afterpay-shop-content .shop-list li .pro-price .pro_getpri em {
	font-size: 16px;
}
.afterpay-shop-content .shop-list li .pro-price del {
	color: #666666;
	font-size: 16px;
	margin-left: 10px;
}
.shop-list li .after-pay{
	font-size: 14px;
	line-height: 20px;
}
.afterpay-shop-content .shop-list li .after-pay font {
	color: #ff0000;
}
.afterpay-shop-content .shop-list li .pro-shop {
	font-size: 18px;
	font-weight: bold;
}
.afpy-icon {
    background: url(http://img.crazysales.com.au/newsletter/images/afterpay/afterpay.png) no-repeat;
    height: 24px;
    width: 87px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.afterpay-product-loop:after {
	content: '';
	height: 0;
	display: block;
	clear: both;
}
.afterpay-product-loop li {
    float: left;
    width: 23%;
    margin: 0 1%;
    margin-bottom: 40px;
}
.afterpay-product-loop li a {
	display: block;
}
.afterpay-product-loop li .product-img img{
	width: 100%;
}
.afterpay-product-loop li .product-title {
	font-size: 18px;
	margin:10px 0 5px 0;
	line-height: 20px;
	height: 40px;
    overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
.product-desc {
	font-size: 15px;
	color: #666666;
	line-height: 20px;
	height: 40px;
    overflow: hidden;
	word-wrap: break-word;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
.product-shop-btn {
	color:#e60500;
	font-size: 15px;
	font-weight: bold;
}
.view-more-btn {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	background-color: #F2F1F1;
	height: 35px;
	line-height: 35px;
	margin-bottom: 30px;
}
.afterpay-explain .title{
	font-size: 20px;
	margin:10px 0;
}
.afterpay-explain .desc{
	font-size: 14px;
	color: #010101;
	line-height: 20px;
}
.afterpay-explain {
	margin: 40px 0 50px;
}
.afterpay-wider {
	display: block;
}
.afterpay-wider {
	display: block;
}
.afterpay-miner {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float:right;
}

.clear-float:after {
	display: block;
	content: '';
	clear:both;
}
.crazysales-reviews-top {
	border:solid 1px #DDDDDD;
	padding: 20px 30px;
	margin-top: 10px;
}
.logo-box .logo-left {
	width: 100px;
	height: 100px;
	margin-right: 30px;
}
.logo-box .logo-left img {
	width: 100%;
}
.logo-box .logo-text h3{
	font-size: 30px;
}
.logo-box .logo-text .score {
	color:#e60500;
	font-size: 30px;
	font-weight: bold;
}
.logo-box .logo-text p {
	font-size: 14px;
	color: #626262;
}
.logo-box .logo-text .star-line {
	margin:15px 0;
}

.logo-star-list {
	color: #3a3939;
	font-size: 16px;
}
.logo-star-list li {
	margin-bottom: 5px;
	line-height: 20px;
}
.logo-star-list li span{
	display: inline-block;
	width: 210px;
	height: 20px;
	position: relative;
	top:5px;
	margin:0 10px;
	background-color: #EEEEEE;
}
.logo-star-list li span i {
	display: block;
	width: 0;
	height: 20px;
	background-color: #E60500;
	transition:all 0.7s linear;
	-webkit-transition:all 0.7s linear;
	-moz-transition:all 0.7s linear;
	-o-transition:all 0.7s linear;
}
.total-reviews {
	width: 150px;
	text-align: center;
	padding-top:30px;
}
.total-reviews .total-number {
	font-size: 30px;
	color: #e60500;
}
.total-reviews .reviews-text {
	background-color: #E60500;
	display: inline-block;
	padding: 5px 10px;
	font-size: 15px;
	line-height: 20px;
	border-radius: 10px;
	color: #ffffff;
	margin:5px 0;
}
.total-reviews .reviews-tips {
	font-size: 14px;
	color: #575656;
}
.crazysales-reviews-experience{
	background-color: #F4F3F3;
	border:solid 1px #DDDDDD;
	padding: 0 30px;
	margin:20px 0;
}
.crazysales-reviews-experience-hands {
	width: 24%;
}
.crazysales-reviews-experience-hands img {
	width: 100%;
}
.crazysales-reviews-experience-text {
	width: 72%;
	margin:4% 0 0 3%;
	color: #222222;
}
.crazysales-reviews-experience-text h4 {
	font-size: 20px;
}
.crazysales-reviews-experience-text p {
	font-size: 15px;
	line-height: 25px;
	margin-top: 10px;
}
.crazysales-reviews-list .list-title{
	font-size: 20px;
	line-height: 40px;
	height: 40px;
	border-bottom: solid 1px #C0BFBF;
}
.crazysales-reviews-list .list-title strong {
	color: #e60500;
	font-size: 22px;
}
.crazysales-reviews-list .reviews-list-loop  {
	font-size: 14px;
}
.crazysales-reviews-list .reviews-list-loop li {
	padding-bottom: 20px;
	border-bottom: solid 1px #D9D7D7;
}
.crazysales-reviews-list .reviews-list-loop .reviews-pre-star {
	margin:10px 0;
	color: #626262;
}
.crazysales-reviews-list .reviews-list-loop .comment {
	color: #575656;
	margin-top: 20px;
}
.turn-page-box {
	width: 95%;
	margin:10px auto;
}
.show-numbers {
	font-size: 15px
}

.Inter_pro_button ul li {
	width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 20px;
    background: #5f5f60;
    color: #fff;
    float: none;
    display: inline-block;
    margin: 0px 5px;
}
.Inter_pro_button ul li.tutton02 {
	background: #e60500;
}
.Inter_pro_button ul li a {
	display: block;
}
.Inter_pro_button ul {
	text-align:center;
}
.g-star0 {
	background-position: -176px -96px;
	opacity: 0.7;
}
.total-star-box {
    width: 100px;
    height: 20px;
    margin-left: 5px;
    position: relative;
    display: inline-block;
    vertical-align: bottom;
}
.total-star-box em {
	display: block;
	position: absolute;
	left: 0;
	top:0;
}
.lazyLoading {
	display:block;
	width:100px;
	margin:200px auto;
}
.see-more-reviews {
	color:#136ec2;
}
.see-more-reviews:hover {
	text-decoration:underline;
}
@media screen and (max-width: 1024px) and (min-width: 769px){
	.afterpay-shop-content .shop-list li {
		width: 18%;
	}
	.afterpay-explain {
	    margin: 40px 10px 50px;
	}
	.crazysales-reviews-top {
		padding: 20px 10px;
	}
	.crazysales-reviews-list {
		width: 95%;
		margin: auto;
	}
}
@media screen and (max-width: 768px) and (min-width: 320px){
	.afterpay-shop-content .shop-list li {
	    padding: 1%;
	    float: left;
	    position: relative;
	    width: 18%;
	}
	.afterpay-explain {
	    margin: 40px 10px 50px;
	}
	.afterpay-shop-content .shop-list li .pro-icon p.discount-pre {
		font-size:24px;
	}
	.afterpay-shop-content .shop-list li .pro-icon {
		padding:2px;
	}
	.crazysales-reviews-list .reviews-list-loop li,.crazysales-reviews-list .list-title {
		padding:0 1%;
	}
	.crazysales-reviews-experience-text {
		margin: 1% 0 0 3%;
	}
	.crazysales-reviews-experience-text h4 {
		font-size:16px;
	}
	.crazysales-reviews-experience-text p {
		font-size: 12px;
		line-height: 15px;
		margin-top: 4px;
	}
	.crazysales-reviews-top {
		padding:10px;
	}
	.logo-box .logo-left {
		margin-right:15px;
	}
	.logo-box .logo-text {
		width:280px;
	}
	.logo-box .logo-text h3 {
		margin: 6px 0;
	}
	.total-reviews {
		float:none;
		width:auto;
	}
	.total-reviews>p {
		display:inline-block;
		vertical-align:top;
		margin-top: 10px;
	}
	.total-reviews>.reviews-tips {
		width:80px;
	}
	.total-reviews>.reviews-text {
		margin-top:10px;
	}
}